Subject: Re: 25.0.50; frequent crashes with global-auto-revert-mode

From: Tom Tromey <[email-masked]>
Date: Mon, 27 Apr 2015 11:14:19 -0600

>> Perhaps one approach would be to not use the glib file-polling code.

Paul> That sounds like it may be the best way forward, at least in the short
Paul> run.  If you configure --with-file-notification=inotify does the
Paul> problem go away for you? That is, does the attached patch work for
Paul> you?

I rebuilt with --with-file-notification=inotify, but that did not work
very well.  I started getting this over and over:

Error while trying to read file system events

E.g. I did M-x list-packages and that message started appearing with
some regularity.

I've rebuilt with --with-file-notification=no, but it's too soon to see
how well it works.

Tom